InitialBackgroundFilename=train-engine
LoginBackgroundFilename=
MenuX=1
MenuY=2
InitialMenuBorder=Double
LoginNameBoxBorder=Double
LoginPasswordBoxBorder=Double
LoginStatusBoxBorder=Double
ClearSpaceAroundMenu=No
MenuTitle=Login menu:
DisplayMenuTitle=Yes
MenuColor_Border=hb
MenuColor_Unselected=nhw
MenuColor_Selected=n4hc
MenuColor_Hotkey=hy
MenuColor_ClearAroundMenu=n
UsernameX=20
UsernameY=5
UsernameLength=25
UsernameBoxBorderColor=nhg
UsernameBoxBkgColor=n
UsernamePromptColor=nc
UsernameTextColor=hc
PasswordX=20
PasswordY=9
PasswordBoxBorderColor=nhb
PasswordBoxBkgColor=n
PasswordPromptColor=nc
PasswordTextColor=hc
StatusX=20
StatusY=13
StatusBoxInnerWidth=35
StatusBoxBorderColor=nr
StatusBoxBkgColor=n
StatusTextColor=nhy
